
Redmine - Defect #36179

 label_overall_activity or label_overall_spent_time is missing

2021-11-09 20:22 - Radek Erben

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 4.2.3

Description

label_overall_activity or label_overall_spent_time is missing.

This labels used by plugins https://www.redmineup.com/pages/plugins/favorite-projects

deleted by issue https://www.redmine.org/issues/33342

History

#1 - 2021-11-09 22:08 - Radek Erben

- Status changed from New to Resolved

I forgot that you can edit the locale in the plugin as well.

So I added it to the plugin localization.

#2 - 2021-11-21 02:49 - Go MAEDA

- Status changed from Resolved to Closed

- Resolution set to Invalid

Because Redmine no longer uses those deleted strings, Favorite Projects should have the strings.
